t=0T="this is the expert scroller!"TIC=load'cls()t=t+1 for i=1,#T do y=math.sin(t/9-i)*i print(T:sub(i,i),(i*9-t)%500,y+68,t/4)end'
-- T="this is the expert scroller!"t=0
-- function TIC()
-- 	t=t+1
--     cls(0)
--     for i=1,#T do
--         y=math.sin(t/14-i)*20
--         print(T:sub(i,i),(i*9-t)%500,y+68,t/4)
--     end
-- end

-- <PALETTE>
-- 000:1a1c2c5d275db13e53ef7d57ffcd75a7f07038b76425717929366f3b5dc941a6f673eff7f4f4f494b0c2566c86333c57
-- </PALETTE>
